# 최종이용자 발급 세션 조회 (/docs/api/assignmentsessions/getAssignmentSession)
**GET /v1/assignment-sessions/{token}**
```json
{
  "operationId": "getAssignmentSession",
  "summary": "최종이용자 발급 세션 조회",
  "tags": [
    "AssignmentSessions"
  ],
  "security": [],
  "parameters": [
    {
      "name": "token",
      "in": "path",
      "required": true,
      "description": "발급 링크에 포함된 1회용 고엔트로피 세션 토큰",
      "schema": {
        "type": "string",
        "minLength": 32
      }
    }
  ],
  "responses": {
    "200": {
      "description": "세션 상태",
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "required": [
              "status",
              "step",
              "orgName",
              "brandLogoUrl",
              "brandServiceName",
              "brandColor",
              "returnUrl",
              "subscriberType",
              "assignedNumber"
            ],
            "properties": {
              "status": {
                "type": "string",
                "enum": [
                  "pending",
                  "consumed",
                  "revoked"
                ]
              },
              "step": {
                "type": "string",
                "enum": [
                  "selectType",
                  "consents",
                  "verify",
                  "businessInfo",
                  "ready",
                  "done"
                ]
              },
              "orgName": {
                "type": "string"
              },
              "brandLogoUrl": {
                "type": "string",
                "nullable": true
              },
              "brandServiceName": {
                "type": "string",
                "nullable": true
              },
              "brandColor": {
                "type": "string",
                "nullable": true
              },
              "returnUrl": {
                "type": "string",
                "nullable": true
              },
              "subscriberType": {
                "type": "string",
                "nullable": true,
                "enum": [
                  "individual",
                  "corporate"
                ]
              },
              "assignedNumber": {
                "type": "string",
                "nullable": true
              }
            }
          }
        }
      }
    },
    "403": {
      "description": "관리번호 외부 발급 애드온 비활성"
    },
    "404": {
      "description": "세션을 찾을 수 없음"
    },
    "410": {
      "description": "만료 또는 취소된 세션"
    }
  }
}
```